User:Lahwaacz.bot/Reports/archpkgs

From ArchWiki

The following is the list of packages not found either in official repositories or AUR, but mentioned on the wiki using Template:Pkg or Template:AUR. The report has been assembled using wiki-scripts, specifically by the update-package-templates.py script.

See ArchWiki:Requests#Broken_package_links for instructions regarding manual updates of the remaining package links.

The report has been last updated by Lahwaacz.bot on 2022-09-24.

Note: The content between the <div> tags on this page is managed automatically by the script, so any manual changes will be lost on the next update. However, striking or removing the fixed items will save other people's time before the next update.

English

  • .NET
    • {{aur|dotnet-host-preview}} (package not found)
    • {{aur|dotnet-runtime-preview}} (package not found)
    • {{aur|aspnet-runtime-preview}} (package not found)
    • {{aur|dotnet-sdk-preview}} (package not found)
  • Android
    • {{Pkg|wxgtk2}} (package not found)
    • {{Pkg|wxgtk2}} (package not found)
  • Arch Linux Localization (文言文)
    • {{Pkg|calligra-l10n-zh_tw}} (package not found)
    • {{Pkg|calligra-l10n-zh_cn}} (package not found)
    • {{AUR|acroread-cht}} (package not found)
    • {{AUR|acroread-chs}} (package not found)
    • {{Pkg|xpdf-chinese-traditional}} (package not found)
    • {{Pkg|xpdf-chinese-simplified}} (package not found)
  • Arduino
    • {{AUR|arduino-ide-beta-bin}} (package not found)
  • Cloudflared
    • {{AUR|cloudflared-bin}} (package not found)
  • DNS over HTTPS servers
    • {{AUR|install-wheel-scripts}} (package not found)
  • Dell Latitude D600
    • {{Pkg|ipw2200-fw}} (package not found)
  • DeveloperWiki:UID / GID Database
    • {{AUR|polipo}} (package not found)
    • {{AUR|kubernetes}} (package not found)
    • {{AUR|polipo}} (package not found)
    • {{pkg|grsec-common}} (package not found)
    • {{pkg|grsec-common}} (package not found)
    • {{pkg|grsec-common}} (package not found)
    • {{pkg|grsec-common}} (package not found)
    • {{pkg|grsec-common}} (package not found)
    • {{AUR|kubernetes}} (package not found)
  • Domain name resolution
    • {{AUR|cloudflared-bin}} (package not found)
  • Exaile
    • {{Pkg|gnome-python-extras}} (package not found)
  • GIMP/CMYK support
    • {{AUR|gimp-plugin-separate+}} (package not found)
  • GPGPU
    • {{AUR|amdgpu-pro-opencl}} (package not found)
  • Geph
    • {{AUR|geph4-binder}} (package not found)
    • {{AUR|geph4-bridge}} (package not found)
    • {{AUR|geph4-exit}} (package not found)
  • HP Pavilion DV1000 Series
    • {{pkg|ipw2200-fw}} (package not found)
  • Huawei E173s
    • {{aur|sakis3g}} (package not found)
  • ICC profiles
    • {{AUR|lprof}} (package not found)
  • Input Japanese using uim
    • {{AUR|uim-mozc}} (package not found)
    • {{AUR|uim-mozc}} (package not found)
    • {{AUR|mozc-ut2}} (package not found)
    • {{AUR|uim-mozc}} (package not found)
  • Intel C++
    • {{AUR|intel-common-libs}} (package not found)
    • {{AUR|intel-openmp}} (package not found)
    • {{AUR|intel-compiler-base}} (package not found)
    • {{AUR|intel-fortran-compiler}} (package not found)
    • {{AUR|intel-ipp}} (package not found)
    • {{AUR|intel-mpi}} (package not found)
    • {{AUR|intel-tbb_psxe}} (package not found)
    • {{AUR|intel-advisor}} (package not found)
    • {{AUR|intel-vtune-profiler}} (package not found)
    • {{AUR|intel-inspector}} (package not found)
    • {{AUR|intel-common-libs}} (package not found)
    • {{AUR|intel-openmp}} (package not found)
    • {{AUR|intel-compiler-base}} (package not found)
  • MinGW package guidelines
    • {{AUR|mingw-w64-ruby}} (package not found)
  • MoinMoin
    • {{Pkg|uwsgi-plugin-python2}} (package not found)
  • Netbeans
    • {{AUR|netbeans-javase}} (package not found)
    • {{AUR|netbeans-javaee}} (package not found)
  • Netctl
    • {{Pkg|ifenslave}} (package not found)
    • {{Pkg|ifenslave}} (package not found)
  • Network configuration/Wireless
    • {{AUR|rtl8814au-aircrack-dkms-git}} (package not found)
    • {{AUR|rtl8814au-aircrack-dkms-git}} (package not found)
    • {{Pkg|ipw2100-fw}} (package not found)
    • {{Pkg|ipw2200-fw}} (package not found)
  • ObexFTP
    • {{AUR|gnome-vfs-obexftp}} (package not found)
  • Oculus Rift
    • {{Aur|oculus-rift-sdk}} (package not found)
    • {{Aur|oculus-rift-sdk-jherico-git}} (package not found)
  • OfflineIMAP
    • {{AUR|python2-kerberos}} (package not found)
  • PAM
    • {{Aur|libx32-pam}} (package not found)
  • QEMU
    • {{Pkg|qemu-block-rbd}} (package not found)
    • {{Pkg|qemu-block-rbd}} (package not found)
  • R
    • {{AUR|intel-advisor}} (package not found)
  • Uniform look for Qt and GTK applications
    • {{AUR|qgnomeplatform-git}} (package not found)
  • Unreal Engine 4
    • {{AUR|glibc-dso}} (package not found)
  • Using LPROF to profile monitors
    • {{AUR|lprof}} (package not found)
  • Virtual reality
    • {{Aur|oculus-wine-wrapper-git}} (package not found)
    • {{Aur|wine-unity3d-git}} (package not found)
    • {{aur|osvr-oculus-rift-git}} (package not found)
    • {{Aur|dolphin-emu-vr-git}} (package not found)
    • {{Aur|oculus-wine-wrapper-git}} (package not found)
    • {{Aur|wine-unity3d-git}} (package not found)
    • {{Aur|oculus-wine-wrapper-git}} (package not found)

Español

Français

Italiano

Polski

Português

Suomi

  • Android (Suomi)
    • {{Pkg|wxgtk2}} (package not found)
    • {{Pkg|wxgtk2}} (package not found)

Русский

正體中文

  • Localization (正體中文)/Traditional Chinese (正體中文)
    • {{Pkg|calligra-l10n-zh_tw}} (package not found)
    • {{Pkg|calligra-l10n-zh_cn}} (package not found)
    • {{AUR|acroread-cht}} (package not found)
    • {{AUR|acroread-chs}} (package not found)
    • {{Pkg|xpdf-chinese-traditional}} (package not found)
    • {{Pkg|xpdf-chinese-simplified}} (package not found)

简体中文

한국어